欢迎!请使用这个支持论坛登录今天就加入吧!

   

动态边栏错误日志

{No.}
等级

总员额:

加入2014-02-19

颗粒物

 


不确定这是否是正确的地方,但我在这里张贴,从我的主机得到建议,并报告在动态的侧栏插件的WordPress支持线程上的错误。

我的错误日志正在快速填充。具有以下错误:

[24FEB-2014:0:53:40UTC] PHP严格标准:CaluxUsSeriFrimeArrayAube()希望参数1是一个有效的回调,非静态方法WIDGETIONS::DyMyCySub BARIAL PARAMSH()不应该在199行静态/home /Cudio/PuffelyHTML/MY-Purrun-CaleR.COM/WP- Eclis/Pelphi.php中被静态调用。

因为这些主题被编码以利用插件,所以我认为它可能是相关的,但是任何建议都是值得赞赏的。

当做,

杰夫
{No.}
等级等级等级等级

总员额:三千六百六十七

加入2011-04-27

颗粒物

 
嗨,杰夫,

你在使用最新版本吗?我似乎记得用最新版本的PHP体验同样的事情。你能告诉我你在这个网站上运行的主题/版本,我可以调试吗?
{No.}
等级

总员额:

加入2014-02-19

颗粒物

 
嗨,凯西,

我使用的是动态插件插件的1.5.6版本
我的PHP版本是5.4.21
IMPACTO—5.3
IMPACTO儿童- 5.1

谢谢,

杰夫

{No.}
等级等级等级等级

总员额:三千六百六十七

加入2011-04-27

颗粒物

 
嗨,杰夫,

仔细查看错误,它可能与主题(S1,S2,S3)的小部件样式特征和服务器的严格PHP报告设置有关。

我刚刚推出了第5.4版。如果你愿意,请更新,然后安装这个插件:
HTTP://WordPress .Org/PuxSimult/WigGET-CSS类

如果从WP管理中安装上面的插件(而不是手动上传),请确保你搜索“WIDGET CSS类”,因为那里有一些类似的插件。

5.4个更新检查是否加载了插件,如果没有,使用主题方法。

你可能需要重新设计你的小部件,但是这个插件比一个与主题捆绑在一起的解决方案更好。